请输入您要查询的英文缩略语:
单词
RFC 306
释义
Network host status Westheimer, E. 1972 February 15; ( Ersetzt folgendes RFC :RFC 298; Wurde ersetzt durch folgendes RFC :RFC 315)
RFC online lesen
随便看
NZWM
NZWN
NZWO
NZWP
NZWR
NZWS
NZWT
NZWU
NZWV
NZWY
NZY
NZYH
NZYK
NZYP
NÖ
NÜ
O
O.1
O.11
O.111
O.131
O.132
O.133
O.150
O.151
英汉缩略语词收录了42586条英文缩写词条,提供最新英文缩写(缩略词)查询及其意思解释,包括月份的英文缩写,有限公司英文缩写等英文缩略词。
Copyright © 2004-2023 Newdu.com All Rights Reserved
更新时间:2026/9/28 22:12:04